/*
 Theme Name:   Archi Child
 Theme URI:    http://archiwp.com/
 Description:  Archi Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      3.4.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

@import url("../archi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@media screen and (max-width: 540px) {
img.hide_mobil {
		display:none !important;	
	}
}

section.row-relative {
    position: sticky !important;
}

.displaynone {
	display: none !important;
}

.transparent-background {
	background-color: rgba(255,255,255,0.0) !important;
    background: rgba(255,255,255,0.0) !important;
}

.black-background {
	background-color: #000000 !important;
    background: #000000 !important;
}

.whitecolor {
	color: #ffffff !important;
}